body {
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
}
#captchaforget canvas {
    background-color: white;
    margin-left: 10px;
}
.intl-tel-input {
    display: block !important;
}
#captchasignin canvas {
    background-color: white;
    margin-left: 10px;
}
#captcha canvas {
    background-color: white;
    margin-left: 10px;
}
.textFormat
{
	text-transform: uppercase !important;
}
.customBold {
    font-weight: 900!important;
}
.speakerIcon
{
	right: 0;
    float: right;
}
.ui-widget.ui-widget-content {
    border: 1px solid #232325;
    background: #000;
	color: white;
	top: 60px;
    left: 946.8px;
    width: 393.987px;
}
.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: 2px .4em;
    line-height: 1.5;
    min-height: 0;
    font-weight: normal;
    padding: 8px 15px;
    border-bottom: 1px solid gray;
    color: #fff;
}
.styleTypeNone
{
	list-style-type: none;
}
.primaryText {
	color: #fdbf09 !important;
}
/*NAVIGATION*/
.navRight {
	float: right;
	position: absolute;
	right: 10px;
}
.navPadding {
    padding-top: 4px !important;
    padding-left: 25px !important;
}
.location-selector {
    display: inline-block;
    position: relative;
    cursor: pointer;
    line-height: 0;
    top: 15px;
    right: 4px;
    float: left;
}
.ml-15 {
    margin-left: 15px;
}
.selectCountry {
	display: inline-block;
    width: 20px;
    vertical-align: middle;
}
.navDropdownBg .dropdown-item:last-child {
	border-bottom: none;
}
.navDropdownBg .dropdown-item {
	border-bottom: 1px solid #585353;
}
.navDropdownBg .dropdown-item:hover {
	background-color: transparent;
}
.navDropdownBg .dropdown-item:hover {
	color: #fdbf09;
}
.navDropdownBg .dropdown-item {
	color: #fff;
}
.navDropdownBg {
	background-color: #141414 !important;
}
.nav-link {
	color: #fff !important;
    cursor: pointer;
	white-space: nowrap;
    display: block;
    font-size: 15px;
	position: relative;
    padding: 15px 15px;
}
.nav-link:hover {
	color: #fdbf09 !important;
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    transition:all 0.8s;
}
.bg-dark {
	background-color: #000 !important;
}
.customNav {
	z-index: 999;
}
.nav-item.active {
	color: #fdbf09;
}
.searchList {
	padding-right: 26px !important;
    padding-top: 2px;
}
.searchAnimateIcon {
    padding-right: 5px !important;
}
.searchIcon {
	transition: 1s;
}
.searchInput {
     width: 100%;
    box-sizing: border-box;
    color: #fff !important;
    border: none;
    border-radius: 0;
    font-size: 14px;
    background-color: transparent;
    background-position: 10px 20px;
    background-repeat: no-repeat;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    transition:all 0.8s;
    float: right;
    padding: 0;
    outline: none !important;
}
.animate{
    width: 300px !important;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.searchListInput {
    width: 0;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.searchInput:focus {
	border:0;
    outline: none !important;
}
.text-gray {
    color: #5F5F5F;
}
.text-grey {
    color: #b9b9b9;
}
.px-70 {
	padding-right: 70px;
	padding-left: 70px;
}
.f-10 {
    font-size: 10px;
}
.f-12 {
	font-size: 12px;
}
.f-14 {
	font-size: 14px;
}
.f-16 {
    font-size: 16px;
}
.f-24 {
	font-size: 24px;
}
.f-18 {
	font-size: 18px;
}
a:hover {
    text-decoration: none;
}
.speakerProfile {
	border: 3px solid #fff;
}
.slideBottom {
	margin-bottom: 30px;
}
.spaceWrap {
	white-space: nowrap;
}
.featured:after {
    content: '';
    border-right: 2px solid #fff;
    display: inline-block;
    height: 14px;
    width: 12px;
}
/*MOBILE SIDENAVIGATION*/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  position: absolute;
  top: -10px;
  right: 5px;
  font-size: 36px;
  margin-left: 50px;
}
.btnsideNav {
	background-color: #e6b800;
	color: #fff;
    height: 51px;
    width: 140px;
    border-radius: 23px;
    text-align: center;
    outline: 0;
    border: 0;
    padding-top: 0;
}

/*CAROUSEL*/
.carousel {
	height: 260px;
	width: 100%;
}
.carouselBottom {
	margin-bottom: 25px !important;
}
.carousel-control-prev {
    left: -28px !important;
    top: 15px;
    width: 60px;
    opacity: 1;
}
.carousel-control-next {
    right: -30px !important;
    top: 15px;
    width: 60px;
    opacity: 1;
}
.carousel-control-prev:hover,
.carousel-control-next:hover {
	opacity: 0.8;
}
.webinarList {
    height: 335px;
    width: 100%;
    border-radius: 10px;
}
.carousel-indicators li.active {
    background-color: #fdbf09;
    height: 8px;
    width: 8px;
    border-radius: 25px;
}
.carousel-indicators {
	bottom: -35px;
}
.carousel-indicators li {
    background-color: #fff;
    height: 8px;
    width: 8px;
    border-radius: 25px;
}
.headerBg {
	background-image: url('images/Banner-Bg.png');
	background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    top: 12px;
    background-size: 100% 55%;
}
.bannerImg {
	background-image: url('images/BannerNew.png');
	background-position: center;
    background-size:cover;
	background-repeat: no-repeat;
    border-radius: 12px;
}
.noEventsBg {
	background-image: url('images/noeventbanner.png');
	background-position: center;
    background-size:cover;
	background-repeat: no-repeat;
    border-radius: 12px;
	width: 970px;
	height: 280px;
	margin-bottom:22px;
}
.contentContainer {
	position: relative;
    top: 17%;
}
/*DATEPICKER*/
.txtDatePicker {
    width: 270px;
    margin-bottom: 0;
    vertical-align: middle;
}
.date .dropdownBg {
    padding-right: 8px;
    border-radius: 0;
    height: 45px;
    font-size: 14px;
}
.bootstrap-datetimepicker-widget {
    width:99% !important;
}
.form-control.dropdownBg:focus {
    background-color: #000;
    color: #fff;
    outline: 0;
    border: 0;
    box-shadow: none;
}
#fromDate .form-control:focus ~ .dateIcon {
	content: url('images/date.svg');
}
#toDate .form-control:focus ~ .dateIcon {
    content: url('images/date.svg');
}

/*DROPDOWN*/
.dropdownBg {
    background-color: #e8e8e8;
}
.dropdown-menu {
	width: 92%;
	text-transform: capitalize;
}
.filter.dropdown-toggle ~ .dropdown-menu {
    width: 100%;
}
.countrydrop ~ .dropdown-menu {
    width: 96%;
}
.dropdown-toggle::after {
	border: 0 !important;
	content: url('images/arrow.png');
    float: right;
	right: 0;
}
.btnCountry:after {
	content: '' !important;
}
.sortDropdown {
    width: 226px;
    border-radius: 0;
    height: 45px;
    padding-left: 25px;
}
.errorBorder {
	border: 1px solid red;
}
.btnGoEvent {
	align-items: center;
    background-color: black;
    display: inline-flex;
    font-weight: bold; 
    height: 45px;
    justify-content:center;
    width:50px;
	cursor: pointer;
	color:white !important;
}
.btnGo {
    align-items: center;
    background-color: #fdbf0a;
    color: #000;
    display: inline-flex;
    font-weight: bold; 
    height: 45px;
    justify-content:center;
    width:50px;
	cursor: pointer;
}
.filter {
	width: 232px;
	padding-left: 25px;
}
.sortDropdown:focus,
.filter:focus {
	background-color: #000;
	color: #fff;
}
.webinarList {
	background-color: #efeef4;
}
.webinarList:hover {
	background-color: #928abc;
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    transition:all 0.8s;
}
.webinarList:hover .textWebinar {
	color: #fff;
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    transition:all 0.8s;
}
.textWebinar {
    color: #595959;
}
.listHeader {
	height: 48px;
	overflow: hidden;
}
.categoryList {
	display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

/*ICON*/
.icon {
	width: 40px;
}
.dateIcon {
    left: 12px;
    position: absolute !important;
    top: 10px;
    width: 25px;
    z-index: 99;
}
.viewMore {
    color: #58469c;
    cursor: pointer;
}
.viewMoreLink {
	bottom: 0;
    position: absolute;
}
.btnViewMore {
    align-items: center;
    border: 1px solid #928abc;
    border-radius: 4px;
    color: #928abd !important;
    cursor: pointer;
    display: flex;
    height: 35px;
    justify-content: center;
    width: 150px;
}
.btnViewMore:hover {
    background-color: #928abc;
    color: #fff !important;
}
.webinarList:hover .moreIcon {
	content: url("images/arrow-w.png");
}
/*FOOTER*/
.customFooter {
	background-color: #000;
	margin-top: 100px !important;
}
.footerUpperDiv {
    border-bottom: 1px solid #e8e8e8;
}
.certifiedImg {
    width: 200px;
}
.footerLinks a:hover {
	color: #fdbf09;
}
.footerLinks a {
	text-decoration: none;
}
.btnSubscribe {
    width: 400px;    
}
.btnFooter {
	background-color: #e6b800;
	color: #000;
}
.btnSubscribe input {
	border: 1px;
	border-radius: 3px;
	height: 50px;
	font-size: 14px;
    padding-left: 35px;
	width: 85%;
}
.btnSubscribe button:focus,
.btnSubscribe input:focus {
	border: 0 !important;
	outline: 0;
}
.btnSubscribe button {
   font-size: 14px;
    width: 154px;
    color: #333;
    font-weight: 600;
    height: 50px;
    position: absolute;
    right: 18%;
}
.mail_icn {
    color: #000;
    font-size: 18px;
    position: absolute;
    vertical-align: text-bottom;
}
.socialIcon {
	background: #171717;
    padding: 10px;
    border-radius: 100%;
    margin-right: 10px;
    width: 45px;
    height: 45px;
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.socialIcon:hover  {
    background: #fff;
    color: #000 !important;
    text-decoration: none !important;
}
.socialIcon:hover i {
    color: #e6b806 !important;
}
.footerBorder {
	border-right: 1px solid gray;
}
.alignMiddle {
    vertical-align: middle;
}

/*RESPONSIVE*/
@media only screen and (max-device-width: 380px) {
    .searchEvent {
        width: 83px !important;
        right: 0;
        text-align: right;
    }
}
@media only screen and (max-device-width: 380px){
	.sortDropdown {
    	width: 220px !important;
    }
	.navBottom li {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.bannerImg {
		background-size: cover;
	}
	.sortTop {
		margin-top:190px !important;
	}
	.noEventsBg {
		width: 290px !important;
		background-position: 88% !important;
	}
	.searchEvent {
        width: 100px;
        right: 0;
        text-align: right;
    }
}

@media only screen and (max-device-width: 736px) {
	.noEventsBg {
		width: 360px;
		background-position: right;
	}
	.searchEvent {
        width: 112px;
        right: 0;
        text-align: right;
    }
	.headerBg {
        background-image: url('images/BannerMobile.png') !important;
        top: 12px;
        background-size: 100% 32%;
    }
	.carousel-indicators {
	    bottom: -175px;
	}
    .carousel-control-prev {
        left: -30px !important;
        top: 165px;
    }
    .carousel-control-next {
        right: -30px !important;
        top: 165px;
    }
	.bannerImg {
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position: top;
		height:425px;
	}
    .bootstrap-datetimepicker-widget {
        width: auto!important;
    }
    .sortTop {
        margin-top: 100px !important;
        margin-bottom: 5px !important;
    }
	.speakerDetails {
		position: absolute;
		top: 135px;
	}
	.carouselListBottom {
		margin-bottom:30px;
	}
	.customNavigation {
		position: fixed;
		width: 100%;
		height: 60px;
		bottom: 0;
		z-index: 9999;
	}
	.menuIcon {
	    display: block !important;
    	text-align: center;
	}
	.mobSearch {
		background-color: #fff !important;
		position: absolute;
		top: 100%;
		left: 5%;
    	width: 90%;
	    box-sizing: border-box;
	    border: none;
	    border-radius: 0;
	    font-size: 14px;
	    background-position: 10px 20px;
	    background-repeat: no-repeat;
	    -webkit-transition: width 0.8s ease-in-out;
	    transition: width 1s ease-in-out;
	    padding: 0 15px 10px 40px;
	    outline: none !important;
	}
	.searchClose {
		position: absolute;
	    top: 100%;
	    right: 8%;
	    color: gray;
	}
	/*SIDE NAV MOBILE*/
	.sidenav {
		padding-top: 15px;
	}
  	.sidenav a {
  		font-size: 12px;
  	}
	.px-70 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .font-header {
	    font-size: 22px;
    }
    .sortDropdown {
		width: 100% !important;
	    border-radius: 0;
	}
    .sortDropdown ~ .dropdown-menu {
        width: 100%;    
    }
	.filter {
		width: 100% !important;
	}
    .dropdown-menu {
        width: 100%;
    }
    .txtDatePicker {
        width: 100%;
    }
    #toDate .bootstrap-datetimepicker-widget {
        right: 0 !important;
        left: auto;
    }
    .logo {
        width: 35%;
    }
	.icon {
		width: 32px;
	}
	.carouselBottom {
		margin-bottom: 75px !important;
	}
	.mob-search-close {
		top: 45px;
	    position: absolute;
	    right: 30px;
	}
	.btnGoDiv {
        width: 100%;
    }
    .btnGo {
        width: 100%;
    }
    .contentContainer {
        top: 6%;
    }
	.headerTxt {
		font-size: 28px;
	}
}
@media only screen and (min-width: 767px) and (max-device-width: 990px) {
	.searchListInput {
        position: absolute;
        transition: all 1s ease 0s;
        top: 40px;
        right: 180px;
        background-color: #fff;
    }
	.icon {
		width: 32px;
	}
	.btnGoEvent,
	.btnGo {
		width: 50px;
	}
	.headerBg {
        background-image: url('images/BannerMobile.png') !important;
        top: 12px;
        background-size: 100% 32%;
    }
    .contentContainer {
        position: relative;
        top: 8%;
    }
	.headerTxt {
		font-size: 28px;
	}
	.noEventsBg {
		width: 82%;
		background-position: 92%;
		height: 450px;
	}
	.bannerImg {
		height:450px;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position: top;
	}
    .sortTop {
        margin-top: 65px !important;
        margin-bottom: 5px !important;
    }
    .countrydrop ~ .dropdown-menu {
        width: 100%;
    }
    .sortDropdown {
        width: 100%;
    }
	.logo {
        width: 15%;
    }
    .filter {
	    width: 100%;
	}
    .txtDatePicker {
        width: 245px;
    }
    .btnGo {
        vertical-align: middle;
        margin-bottom: -16px;
    }
	.carousel-indicators {
		bottom: -195px;
	}
    .carousel-control-prev {
        left: -30px !important;
        top: 165px;
    }
    .carousel-control-next {
        right: -30px !important;
        top: 165px;
    }
	.nav-link {
    	font-size: 13px;
    }
	.footerBorder {
		border-right: 0;
	}
	.customFooter {
		margin-top: 170px !important;
	}
	.carouselBottom {
		margin-bottom: 110px !important;
	}
	 .modalBorder {
        border-left: 0;
    }
}
@media only screen and (min-width: 991px) and (max-device-width: 1190px) {
	.sortDropdown {
    	width: 225px;
    }
	.btnSubscribe button {
    	right: 8%;
    }
	.noEventsBg {
		width: 800px;
	}
	.btnGoEvent,
	.btnGo {
		width: 50px;
	}
	.searchListInput {
        position: absolute;
        transition: all 1s ease 0s;
        top: 40px;
        right: 180px;
        background-color: #fff;
    }
    .carousel-control-next {
        right: -30px !important;
    }
    .carousel-control-prev {
        left: -30px !important;
    }
    .txtDatePicker {
        width: 188px;
    }
    .bootstrap-datetimepicker-widget {
        width: auto !important;
    }
    #toDate .bootstrap-datetimepicker-widget {
        right: 0 !important;
        left: auto;
    }
}
@media only screen and (min-width: 1024px) {
	.sectionSpaceAround {
		display: inline-flex;
		justify-content:space-around;
		align-items: center;
	}
}
@media only screen and (min-width: 1500px) {
	.headerBg {
		background-size: 100% 45%;
	}
	.contentContainer {
        margin-bottom: 170px !important;
    }
}
/*LOADER*/
.loader2 {
  color: #fff;
  font-size: 90px;
  text-indent: -9999em;
  overflow: hidden;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 72px auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
  animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}
@-webkit-keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;background: #008dbf;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;background: #ed217c;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;background: #92278f;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;background: #76c043;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;background: #56459c;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;background: #ef4036;
  }
}
@keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;background: #008dbf;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;background: #ed217c;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;background: #92278f;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;background: #76c043;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;background: #56459c;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;background: #ef4036;
  }
}
@-webkit-keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.errordp {
   color: red;
   
}

/*MODAL*/
.modal.show,
.modal-open .modal {
    background: rgba(20, 20, 22, 0.92);
}
.modal-content {
	background-color: #000;
}
.modal-dialog {
	max-width: 700px;
}
.modalInput:focus {
	color:#ffff;
}
.modalInput {
	background: #232325;
    color: #fff;
    border: none;
    border-radius: 20px;
    padding: 12px 25px;
    font-size: 12px;
    background-color: #232325 !important;
    height: 40px;
}
.linkSignIn,
.linkSignUp {
    cursor: pointer;
}
.modalBtn {
	background-color: #e6b800;
	color: #000 !important;
    height: 35px;
    width: 140px;
    border-radius: 23px;
    text-align: center;
    outline: 0;
    border: 0;
    padding-top: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
	font-size: 12px;
}
.modal-header {
    border-bottom: 0 !important;
}
.modalBorder {
    border-left: 1px solid #6D6D6D;
}
.close:hover {
    color: #565555;
}
.modal-open {
    padding-right: 0 !important;
}
.modal-backdrop.in {
    opacity: 0.9 !important;
}
.close {
    color: #c3c0c0 !important;
    font-size: 18px !important;
    font-weight: normal !important;
    text-shadow: none !important;
}
.fbLogin {
	color: #fff !important;
    background-color: #286090;
    border-color: #204d74;
    border-radius: 23px;
    text-align: center;
    outline: 0;
    border: 0;
    padding-top: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 170px;
    height: 35px;
}
/*FORGOT PASSWORD*/
.forgotPasswordDialog.modal-dialog {
    max-width: 380px !important;
}
.forgotPassword:hover {
    color: #fdbf09 !important;
}
.forgotPassword {
    color: #a5a5a5 !important;
    cursor: pointer;
    float: right;
    position: absolute;
    right: 25px;
    top: 110px;
}
.text-agree
{
	color:#6D6D6D !important;
}